bm::tzcnt_table< T > Struct Template Reference
BIT functions

Structure for TZCNT constants. More...

`#include <bmconst.h>`

## Static Public Attributes

static unsigned char const | _lut [37]

## Detailed Description

template<bool T>
struct bm::tzcnt_table< T >

Structure for TZCNT constants.

Definition at line 345 of file bmconst.h.

## Field Documentation

## _lut

template<bool T>

unsigned char const bm::tzcnt_table< T >::_lut[37]

static

Definition at line 347 of file bmconst.h.

Referenced by bm::count_trailing_zeros().

The documentation for this struct was generated from the following file:

- bmconst.h